/*

RTL SUPPORT FOR KEKO THEME
http://rtl-this.com/rtl-theme/rtling-wp-theme-keko
*/


body {
	font-family: "Lucida Grande", Verdana, Tahoma, "Trebuchet MS";
	font-size: 14px;
	
}
h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0px;
	
}

#header-home {
	float: right;
}
.centered-a {
	
}
.centered-b {
	
	float: right;
}
#header {
	float: right;

}
#header #site-title {
	
	float: right;
	
}
#site-title h1 a {
	
}
#site-title h1 {
	
	float: right;
	
}
#site-title p.description {
	
	float: right;
	
}
#header #search {
	background-image:url('images/rtl/search.png');
	float: left;
	
}
#header #search form {
	
	padding: 0px 20px 0px 0px;
	float: right;
	
}
#header #search .sbar {
	
	float: right;
	
}
#header #search .submit {
	float: left;

}
#navigation {
	
	float: right;
	
}
.shadow {
	background: url(images/shade-bottom.png) no-repeat right top;
	float: right;
	
}
#header-img {

	float: right;
	
}
#header-img #rounded {
	float: right;
	
}


ul.page-nav {
	
	float: right;
	
}
ul.page-nav li {
	
	float: right;

	background: url(images/inline-top.png) no-repeat left center;
	
}
ul.page-nav  li  a     {
	float: right;
	
}
ul.page-nav li a:hover {
	
	float: right;
	
}

ul.page-nav li#home {
	
	float: right;
	
}
ul.page-nav li#home a {
	
	float: right;
	
}
ul.page-nav li#home a:hover {
	
	float: right;
	
}
#wrap {
	
	float: right;
	
}
#container {
	
}
#content {
	
	float: right;
	
}
#post-entry {
	
	float: right;
	
	background: url(images/content.png) repeat-y;
	
}
h2#post-header {
	
	float: right;
	
}
.post, .page {
	
	float: right;
	
}
.post-meta {
	
	float: right;
	
}
.post-meta .flag {
	background-image:url('images/rtl/loop.png');
	left:auto; right: -17px;
	
}




.meta-title {
	
	float: right;
	
	padding: 0px 15px 0px 0px;
}


.post-title {
	
	float: right;
	
} 


.post-meta .meta-date {
	float: left;
	
	background: url(images/date.png) repeat-y;
	
}


.post-author {
	
	float: right;
	
}
.post-author a {
	
}
.post-content {
	
	float: right;
	
}
.post-content a {
	
}
.post-content a:hover {
	
}
.shadow-img {
	margin: 0px 0px 0px 15px;
	float: right;
	
}
.feat-img {
	
}

.meta-right {
	
	float: left;
	text-align: left;
	
}
.meta-right a {
	
}

.meta-left {
	
	float: right;
	
}
.google-ads {

	float: right;
	
}
.bottom-img {
	
	float: right;
	
}
.bottom-img img {
	
	float: right;
}

#share-articles {
	
	float: right;
	
}
#share-articles h4 {
	
	float: right;
	
	letter-spacing: 0px;
}
.share-link img {
	margin-right: 0; margin-left: 10px;
}
.share-link {
	float: right;
	
}



#sidebar {
	float: left;
	
}
ul.sidebar_list {
	
	float: right;
	
}
ul.sidebar_list li {
	
	float: right;
	
	background: url(images/side.png) no-repeat right bottom;
}
ul.sidebar_list li h3 {
	
	float: right;
	
	background: url(images/side-header.png) no-repeat right top;
	
}


ul.sidebar_list li ul {
	float: right;
	
}

ul.sidebar_list li div {

	float: right;
	
}

ul.sidebar_list li ul li {
	
	float: right;
	
}
ul.sidebar_list li ul li ul {
	
	float: right;
	
}
ul.sidebar_list li ul li ul li {
	float: right;
	
}
ul.sidebar_list li ul li a {
	
}
ul.sidebar_list li ul li a:hover {
	
}

#rss-feeds h3 img {
	float: right;
}
#twitter_update_list {
	float: right;
	
}

li#twitter-feeds h3 img {
	float: right;
}

#twitter_update_list li {
	
	float: right;
}



li#ads img {

	float: right;
}

ul#recentcomments {
	float: right;
	
}
ul#recentcomments li {
	float: right;
	
}
li.widget_search {
	float: right;
	
}
li.widget_search #search {
	
	float: right;
	
}
li.widget_search #search form {
	float: right;
	
}



#wp-calendar {
	
	float: right;
	
}

.sidebar_list select {
	margin: 10px 10px 0px 0px;
	
	float: right;
}
#searchform {
	float: right;

}


li.widget_search #search .sbar {
	margin: 3px 0px 0px 8px;
	
	float: right;
	
}

/* for recent comment */
li#gravatar-comments ul li {
	float: right;
	
}


li#gravatar-comments ul li img {
	margin: 0px 0 0px 3px!important;
	
	float: right;
}




.sidebar_list .widget_tag_cloud a, .sidebar_list .tag_cloud a {
	padding: 0px 0 3px 3px;
	
}
.sidebar_list .widget_tag_cloud a:hover, .sidebar_list .tag_cloud a:hover {
	
	padding: 0px 0 3px 3px;
	
}





#post-navigator {
	float: right;
	
}
#post-navigator-single {
	float: right;
	
}
.wp-pagenavi {
	float: right;
	
}
.pages {
	
	margin-right: 0; margin-left: 5px;
}
.current {
	
	margin-left: 0;
	margin-right: 4px;
	
}

#post-navigator a {
	
	margin: 0px 3px 0px 0px;
}
#post-navigator a:hover {
	
	margin: 0px 3px 0px 0px;
	
}
#post-navigator-single .alignleft {
	float: right;
	
}
#post-navigator-single .alignright {
	float: left;
	text-align: left;
}



/* commentlist with thread comment */

#commentpost {
	float: right;
	
}
#commentpost h4 {
	
	float: right;
	
}

ol.commentlist {
	float: right;

}
ol.commentlist blockquote {
	padding: 5px 5px 5px 0px;
	border-left: none;
	border-right: 5px solid #333333;
	
}
ol.commentlist blockquote blockquote {
	margin: 5px 5px 5px 0px;
}


ol.commentlist li {
	
	padding:12px 57px 12px 15px;
	
}

ol.commentlist li div.comment-author { padding:0 0 0 170px; }


ol.commentlist li div.vcard img.avatar {
	left:auto;right:7px;
	
}

ol.commentlist li div.comment-meta {
	text-align:right;
	right:auto; left:21px;
	
}


ol.commentlist li.pingback div.vcard { padding:0 0 0 170px; }


ol.pinglist {
	float: right;
	
}
ol.pinglist li {
	float: right;
	
}
ol.pinglist li a{
	padding: 2% 7% 2% 2%;
	float: right;
	background: #F3FEE0 url(images/ping_list.jpg) no-repeat 10px 8px;
}
ol.pinglist li a:hover {

	padding: 2% 7% 2% 2%;
	float: right;
	
	background: #F3FEE0 url(images/ping_list.jpg) no-repeat 10px 8px;
	
}


#linking li {

	float: right;
	
}








	




dd {

margin-left: 0px;margin-right: 0px;

}


blockquote {
	padding: 12px 10px 12px 0px;
	border-left:none;
	border-right: 4px solid #9CB95E;
	letter-spacing: 0px;
	
}
#footer-wrap {
	float: right;
	
}

#footer {
	float: right;
	
}
.footer-content {
	padding: 20px 0px 0px;
	float: right;
	
}
.fbar {
	padding: 0px 0px 0px 5%;
	float: right;
	
}
ul.footer_list {
	float: right;
	
}
ul.footer_list li {
	float: right;
	
}
ul.footer_list li h3 {
	float: right;
	
}
ul.footer_list li ul {
	float: right;
	
}
ul.footer_list li ul li {
	float: right;
	
}
ul.footer_list li ul li ul {
	float: right;
	
}
ul.footer_list li ul li ul li {
	
	float: right;
	
}
ul.footer_list li ul li a {
	padding: 0px 4% 0px 0px;
	
	background: url(images/rtl/button.png) no-repeat right 3px;
}
ul.footer_list li ul li a:hover {
	
	padding: 0px 4% 0px 0px;
	
	background: url(images/rtl/button.png) no-repeat right 3px;
}

#footer-out {
	float: right;
	
	
}


